---
lang: en
title: 'API docs: openapi-v3.default_openapi_spec_info'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/openapi-v3
permalink: /doc/en/lb4/apidocs.openapi-v3.default_openapi_spec_info.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/openapi-v3](./openapi-v3.md) &gt; [DEFAULT\_OPENAPI\_SPEC\_INFO](./openapi-v3.default_openapi_spec_info.md)

## DEFAULT\_OPENAPI\_SPEC\_INFO variable

**Signature:**

```typescript
DEFAULT_OPENAPI_SPEC_INFO: {
    title: string;
    version: string;
}
```

